Application: gvSIG desktop - gvSIG feature requests #4922
gvSIG feature requests # 4889 (Closed): [PG] Preparar un mecanismo que permita realizar informes para gvSIG desktop.

[PG] Preparar un mecanismo que permita utilizar las capas de gvSIG desde JasperReport.
07/20/2018 10:05 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.deskiop-2.0.239)

gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Las capas de BBDD pueden ser usadas directamente desde JasperReports, a las capas que no se tiene acceso son a las fuentes de
datos tipicas de GIS.

JasperReports tiene un proveedor de datos, "Web Service Data Source", que permite acceder servicios web en formato json para
obtener los datos con los que trabajar en el informe.

Se va a realizar un servidor http empotrado en gvSIG desktop que sirva los datos de las capas que se indiquen en formato json.

https://community.jaspersoft.com/project/web-service-data-source

History

#1 - 07/20/2018 10:05 AM - Joaquin del Cerro Murciano
- Status changed from New to In progress

#2 - 07/20/2018 10:38 AM - Joaquin del Cerro Murciano
- Subject changed from [PG] Prepar un mecaniso que permita utilizar las capas de gvSIG desde JasperReport. to [PG] Preparar un mecanismo que

permita utilizar las capas de gvSIG desde JasperReport.

#3 - 07/31/2018 05:53 PM - Joaquin del Cerro Murciano

- Status changed from In progress to Fixed

#4 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano
- Target version changed from 3.0.0 to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#5 - 02/18/2019 05:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
